<html>
  <head>
    <title>Forgot password</title>
  </head>
  <body style="width: 100%;">
    {{> header}}
    <div style="max-width: 600px; margin: 0 auto;">
      <h2 style="font-family: 'tahoma', sans-serif; font-size: 40px; font-weight: 500;">Forgot password?</h2>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">Hello {{username}}!</p> 
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">It looks like you've forgotten your password. Click the link below to setup your new password.</p>
      <a href="{{callbackUrl}}" style="font-family: 'tahoma', sans-serif; display: block; background-color: #0A9AFF; color: white; width: 200px; text-align: center; margin: 0 auto; text-decoration: none; height: 35px; border-radius: 5px; padding-top: 10px; font-size: 20px; font-weight: 500;">Change password</a>
    </div>
    {{> footer}}
  </body>
</html>